Subject: 1.5?
To: Current Users <current-users@NetBSD.ORG>
From: Jukka Marin <>
List: current-users
Date: 05/29/2000 16:30:49

Thanks for the hints for installing -current (I'll do that ASAP ;)

Has the 1.5 release date been set yet?  I don't like the idea of running
-current on my production systems, but on the other hand, I want support
for wireless network cards and better support for PCMCIA/CompactFLASH,
so I'll have to install -current.

This has been discussed before, but here it goes again: Would it be
possible to release "stable" NetBSD versions a bit more often?  Sure,
many things have been back-ported to 1.4.2 (thanks for that!), but most
have not and never will.  An official release every 6 months would make
things easier for mission-critical use where you can't afford any down
time which is always possible when trying out -current kernels.